LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XCellRangeFormula.idl File Reference

Go to the source code of this file.

## Classes
interface | XCellRangeFormula
| allows to get and set cell contents (values, text or formulas) for a cell range. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.